Bug 145575 - kalarm template time value is lost between reboots
Summary: kalarm template time value is lost between reboots
Status: CLOSED FIXED
Alias: None
Product: kalarm
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: David Jarvie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-17 19:50 UTC by Morrie Wyatt
Modified: 2008-07-02 15:06 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Morrie Wyatt 2007-05-17 19:50:25 UTC
Version:           1.4,9 (using KDE KDE 3.5.6)
Installed from:    Ubuntu Packages
OS:                Linux

An alarm template created to run at a specific time of day will work correctly until the system is rebooted. (The same fault occurs under Centos 5.0 and Ubuntu 7.04 and earlier versions.)

After a system reboot, the alarm time is set back to 00:00, which if used after midnight will of course default to the following day.
Comment 1 David Jarvie 2007-05-18 19:28:21 UTC
Fixed (SVN commits 666061 and 666062), unfortunately too late for KDE 3.5.7. The fix will be in version 1.4.13 which will soon be available from the KAlarm website.

Thanks for reporting the bug.